{ config, lib, pkgs, ... }:

let
  cfg = config.samfelag.modules.app.skype;
in
{
  options.samfelag.modules.app.skype = {
    enable = lib.mkEnableOption "skype";
  };
  config = lib.mkIf cfg.enable {
    hm.home.packages = with pkgs; [
      skypeforlinux
    ];
  };
}
